MyPocketCalc



Overview
Download
Screenshots
Compatibility
Installation
Versions
FAQ
Forum
Contact

Installation
You need Microsoft .Net Compact Framework 1.0 or higher to be installed on your mobile device to run MyPocketCalc. If you own Windows Mobile 2003 or higher, there's nothing to do, it's already included in the operating system! If you own a Pocket PC 2000 or 2002 device, click here to download and install it.
Due to abilities and performance manners, I recommend Windows Mobile 2003 users to upgrade to SP2 version, otherwise you won't be able to see the keyboard in color, but other features will remain.

You may now copy MyPocketCalc.cab to your device and click on it. The installation process will occured, and you'll find an icon in your Start Menu / Programs folder.

Uninstallation
Go to Start Menu / Settings, chose System tab then Remove Programs icon and click on "Patrick Barret MyPocketCalc" to uninstall the product.

 

2004-2006 Patrick Barret
Last updated on 2006-08-28